
wallpaper = eDP-1,/home/greg/Desktop/Pictures/Wallpapers/Wallpapers/vaporwave-wallpaper-2005241418558.jpg
wallpaper = HDMI-A-1,/home/greg/Desktop/Pictures/Wallpapers/Wallpapers/vaporwave-wallpaper-2005241418558.jpg
ipc = on
